<?php

use yii\db\Schema;
use yii\db\Migration;

class m160409_173920_add_flag_out extends Migration
{
    public function up()
    {
    	$this->addColumn("door_log", "flag_out", "int default 0");
    	$this->addColumn("card", "flag_out", "int default 0");
    }

    public function down()
    {
        echo "m160409_173920_add_flag_out cannot be reverted.\n";

        return false;
    }

    /*
    // Use safeUp/safeDown to run migration code within a transaction
    public function safeUp()
    {
    }

    public function safeDown()
    {
    }
    */
}
